### Function

# Qmi MessageImsaRegisterIndicationsInput new

since: 1.36

#### Declaration [src]

    QmiMessageImsaRegisterIndicationsInput*
    qmi_message_imsa_register_indications_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageImsaRegisterIndicationsInput`.

Available since: 1.36

#### Return value

Type: `QmiMessageImsaRegisterIndicationsInput`

The newly created `QmiMessageImsaRegisterIndicationsInput`. The returned value should be freed with qmi_message_imsa_register_indications_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.